.warning{
	font-family:Arial, Helvetica;
	font-size:12px;
	font-weight: bold;
	color:#FF0000;}
.warning1{
	font-family:Arial;
	font-size:12px;
	font-weight: bold;
	color:#333333;
	text-align: center;
	border-bottom:2px solid #000099;
	border-top: 2px solid #000099;
	border-left: 2px solid #000099;
	border-right: 2px solid #000099}
.header {
font-family:arial; 
font-size:16px; 
color:#003333; 
text-align:center;
height:12px; 
font-weight: bold;
vertical-align:middle}
.contentheader {
font-family:arial; 
font-size:14px; 
color:#669900; 
text-align:left;
height:12px; 
font-weight: bold;
vertical-align:middle}
.contentheader1 {
font-family:arial; 
font-size:18px; 
color:#669900; 
text-align:left;
height:12px; 
font-weight: bold;
vertical-align:middle}

.content {
	font-family:arial;
	font-size:14px;
	color:#666666;
	line-height: normal;
	height: auto;
}
.desription {
	font-family:arial;
	font-size:14px;
	color:#666666;
	vertical-align:top;
	line-height: normal;
	height: auto;
}
.leftcontent {
font-family:arial; 
font-size:10px; 
height:12px;
color:#FF0000; 
font-weight: bold;
vertical-align:middle;
text-align: justify}

.contentfooter2 {
font-family:georgia; 
font-size:small; 
color:#89A330;
vertical-align:middle}

.footer {
font-family:arial; 
font-size:10px; 
color:#003333; 
text-align:center;
height:12px; 
font-weight: bold;
vertical-align:middle}
.bullet {
	font-family: Arial;
	font-size: 14px;
	color:#666666; 
	list-style-type: disc;
	list-style-position: outside;
	text-decoration: none;
}
.bullet2 {
	font-family: Arial;
	font-size: 14px;
	color:#666666; 
	list-style-type: square;
	list-style-position: outside;
	text-decoration: none;
}
.link a{
	font-family:arial;
	font-size:12px;
	color:#669900;
	text-align:left;
	height:12px;
	font-weight: bold;
	vertical-align:middle;
	text-decoration: none;
}
.link a:hover{
font-family:arial; 
font-size:12px; 
color:#669900; 
text-align:left;
height:12px; 
font-weight: bold;
vertical-align:middle;
text-decoration: underline}
.soe1 {
	font-family: Arial;
	font-size: small;
	color: #666666;
}
.BACK {
	background-image: url(images/menu_filler.jpg);
	background-repeat: no-repeat;
}
